﻿/*-------------------------------------------------------
 DIRECTORY BUILDER
---------------------------------------------------------*/
.oDirectoryBuilder .oDataGrid { border-collapse: collapse; width: 100%; border: 1px solid #dbdbdb; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader { background: #f7f7f7; border: 1px solid #dbdbdb; text-align: left; font-weight: normal; padding: 5px 10px; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader a.oDataGridHeaderLinkSortAsc { display: block; background: transparent url("/EasySiteWeb/EasySite/StyleData/starter_master/Images/sort-icon-asc.gif") no-repeat right center; color: #00A0DE; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader a.oDataGridHeaderLinkSortDesc { display: block; background: transparent url("/EasySiteWeb/EasySite/StyleData/starter_master/Images/sort-icon-desc.gif") no-repeat right center; color: #00A0DE; }
.oDirectoryBuilder .table-row-background-alpha, .oDirectoryBuilder .table-row-background-beta { border-bottom: 1px solid #dbdbdb; }
.oDirectoryBuilder .oDataGridCell { padding: 8px 10px; }
.oDirectoryBuilder .oDataGridCell a:link { color: #555; }

/*-------------------------------------------------------
 HEADLINE BOX ALPHA
---------------------------------------------------------*/
/* this is actually used within asset browser */
.oBoxContainer { margin: 0 0 1em; }

.oBoxStyleAlpha { margin-bottom: 1em; }
.oBoxStyleAlpha .oRSSFeedHeaderOuter { background: #eee; border: 1px solid #dbdbdb; border-radius: 3px 3px 0 0; }
.oBoxStyleAlpha .oRSSFeedHeaderInner { padding: 3px 10px 4px; }
.oBoxStyleAlpha h2.oHeadlineBoxTitle { color: #000; font-size: 1.2em; font-weight: normal; margin: 0; }
.oBoxStyleAlpha .oRSSFeedBodyOuter { border-radius: 0 0 3px 3px; border-bottom: 10px solid #eee; }
.oBoxStyleAlpha .oRSSFeedBodyInner { border-right: 1px solid #dbdbdb; border-left: 1px solid #dbdbdb; padding-bottom: 10px; }
.oBoxStyleAlpha ul.oHeadlineBoxList { margin: 0; padding: 0 10px; list-style-type: none; }
.oBoxStyleAlpha span.oHeadlineBoxItem { display: inline-block; padding-top: 10px; }
.oBoxStyleAlpha .HeadlineBoxSummaryText { margin-bottom: 5px; }
.oBoxStyleAlpha span.oHeadlineBoxItemDate { display: block; color: #aaa; }


.oBoxBodyOuter.oPageListerShowImages {}
.oBoxBodyOuter .oBoxItem { overflow: hidden; margin: 10px 0px !important; }
.oBoxBodyOuter .oBoxItemContainer span { display: block; }
.oBoxBodyOuter .oBoxItemTitle a { color: #2A2A2A; font-weight: bold; font-size: 1.1em; text-decoration: none; }
.oBoxBodyOuter .oBoxItemSummary { font-size: .9em; padding-top: 3px; }

.oBoxBodyOuter.oPageListerShowImages .oBoxItemInner { padding-left: 80px; padding-top: 5px; }
.oBoxBodyOuter.oPageListerShowImages .oBoxItemImage { float: left; clear: left; width: 65px; height: 71px; background: url("/EasySiteWeb/EasySite/StyleData/sdccg_2019_web_master/Images/pagelister-pic.jpg") no-repeat left top; }
.oBoxBodyOuter.oPageListerShowImages .oBoxItemImage a { padding: 6px; display: block; }
.oBoxBodyOuter.oPageListerShowImages .oBoxItemImage img { width: 52px !important; height: 52px !important; }


.panel-epsilon .oHeadlineBoxStyle .oPageListerBodyOuter { padding: 10px; }
.panel-epsilon .oHeadlineBoxStyle .oBoxItemTitle a { color: #FFF; font-weight: normal; font-size: 1em; text-decoration: none; }


.oHeadlineBoxStyle a.oBoxLink:link, .oHeadlineBoxStyle a.oBoxLink:visited { text-decoration: underline; }

.oHeadlineBoxStyle1 .oBoxBodyOuter.oPageListerShowImages .oBoxItemInner { padding-left: 138px; }
.oHeadlineBoxStyle1 .oBoxBodyOuter.oPageListerShowImages .oBoxItemImage { background: transparent !important; }
.oHeadlineBoxStyle1 .oBoxBodyOuter.oPageListerShowImages .oBoxItemImage a { padding: 0px !important; }
.oHeadlineBoxStyle1 .oBoxBodyOuter.oPageListerShowImages .oBoxItemImage { width: 119px; height: auto; }
.oHeadlineBoxStyle1 .oBoxBodyOuter.oPageListerShowImages .oBoxItemImage img { width: 119px !important; height: auto !important; }
.oHeadlineBoxStyle1 .oBoxBodyOuter .oBoxItemTitle a { color: #16499a; margin-bottom: 10px; display: block; }

.oHeadlineBoxStyle2 h2.oBoxTitle { color: #2A2A2A; font-weight: bold; font-size: 1.7em; }
.oHeadlineBoxStyle2 .oBoxBodyOuter .oBoxItemTitle a { color: #16499a; margin-bottom: 0px; display: block; }
.oHeadlineBoxStyle2 .oBoxItem { margin-bottom: 20px !important; }


.oBoxContainer.oHeadlineBoxStyleAlpha a.oBoxLink:link, .oBoxContainer.oHeadlineBoxStyleAlpha a.oBoxLink:visited { text-decoration: underline; }

.results-pagination-outer { float: none; text-align: right; }
.results-pagination-outer .jump-title { display: none; }
.results-pagination-outer .sep { display: none; }
.results-pagination-outer .pagination-pages { }
.results-pagination-outer .pagination-steps { display: none; }
.results-pagination-outer a:link, .results-pagination-outer a:visited { color: #0072c6 !important; text-decoration: underline !important; border-right: 1px solid #2a2a2a; padding: 0px 5px; }
.results-pagination-outer a.selected:link, .results-pagination-outer a.selected:visited { color: #2a2a2a !important; text-decoration: none !important; }


/* Events */
.events.view-list .header-outer { display: none; }
.pel.pel-outer.events.view-list.style-alpha .header-outer { display: block; }
.event-list .month-heading { font-size: 1.3em; font-weight: bold; margin-bottom: 10px; }
.event-list ul, .event-list ul li { padding: 0px; margin: 0px; list-style-type: none; }
.event-list .event .title a:link, .event-list .details .title a:visited { color: #16499a; text-decoration: none; font-weight: bold; font-size: 1.1em; }
.event-list .details .date .label { display: none; }
.event-list .event { margin-bottom: 15px; }

.events.view-fullCal h2 { color: #555; font-size: 1.6em; }
.events.view-fullCal .fc-widget-header { color: #555; padding: 5px 0px; }

.events.view-list.style-alpha { display: none; }

.events.view-record { margin-bottom: 2em; }
.events.view-record .question { width: 25%; }
.events.view-record .question .label { padding: 5px 0px; text-align: left; font-weight: bold; }
.events.view-record .answer { padding: 5px 0px; }
.events.view-record .oDataFormButtonContainer { text-align: left; }
.events.view-record .oDataFormButtonContainer .btn { border: 0px; border-radius: 5px; text-transform: capitalize; float: none !important; background: #0072c5 !important; padding: 5px 10px !important; color: #FFF !important; font-weight: bold !important; cursor: pointer !important; margin-right: 5px !important; font-size: .85em !important; }

.events.view-list.style-beta .event { margin-bottom: 25px; }
.events.view-list.style-beta .event .title { margin-bottom: 5px; }
.events.view-list.style-beta .details div { overflow: hidden; }
.events.view-list.style-beta .label { font-weight: bold; text-align: left; padding: 5px 0px; width: 25%; float: left; display: block; }
.events.view-list.style-beta .value { padding: 5px 0px; margin-left: 26%; display: block; }


.ui-widget-header { background: #258ab8; color: #FFF; }

/* NHS Choices */
.oTabbedPanels .nhs-choices-view fieldset { border: 0px; padding: 0px; margin: 0px 5px 0px 0px; float: left; display: inline-block; width: 53%; }
.oTabbedPanels .nhs-choices-view legend { display: none; }
.oTabbedPanels .nhs-choices-view .fields { }
.oTabbedPanels .nhs-choices-view .fields .element { margin-bottom: 0px; }
.oTabbedPanels .nhs-choices-view .fields .question { display: none; }
.oTabbedPanels .nhs-choices-view .answer  { width: 100%; }
.oTabbedPanels .nhs-choices-view .answer .oElementFormInputText { width: 100%; margin-bottom: 5px; background: url('/EasySiteWeb/EasySite/StyleData/sdccg_2019_web_master/Images/search-bg.jpg') no-repeat left top; border-radius: 5px; color: #888; padding: 5px; }
.oTabbedPanels .nhs-choices-view .answer select { width: 100%; background: url('/EasySiteWeb/EasySite/StyleData/sdccg_2019_web_master/Images/search-bg.jpg') no-repeat left top; border-radius: 5px; color: #888; padding: 5px; }
.oTabbedPanels .nhs-choices-view .answer select option { background: #FFF; }
.oTabbedPanels .nhs-choices-view .buttons { display: inline; }
.oTabbedPanels .nhs-choices-view .buttons input { float: left; background: #FCFCFC; border: 0px; border-radius: 3px; color: #0072C6; cursor: pointer; font-size: 1em; font-weight: bold; margin: 1px 10px 0px 0px; padding: 5px 15px; text-align: center; text-transform: uppercase; }
.oTabbedPanels .nhs-choices-view .buttons input[value="Clear"] { float: none; background: transparent; color: #58b920; text-transform: capitalize; padding: 5px 0px; }

.nhs-choices-browser fieldset { padding: 0px; margin: 0px; border: 0px; }
.nhs-choices-browser legend { display: none; }
.nhs-choices-browser .choices-logo a { color: #FFF; text-decoration: none; padding: 0px 0px 15px 0px; display: block; }
.nhs-choices-browser .question { padding: 5px 0px 0px 0px; text-align: left; }
.nhs-choices-browser .question label { padding-left: 0px; }
.nhs-choices-browser .answer .oElementFormInputText { background: url('/EasySiteWeb/EasySite/StyleData/sdccg_2019_web_master/Images/search-bg.jpg') no-repeat left top; border-radius: 5px; color: #888; padding: 5px; }
.nhs-choices-browser .answer select { width: 100%; background: url('/EasySiteWeb/EasySite/StyleData/sdccg_2019_web_master/Images/search-bg.jpg') no-repeat left top; border-radius: 5px; color: #888; padding: 5px; }
.nhs-choices-browser .answer select option { background: #FFF; }
.nhs-choices-browser .oDataFormButtonContainer { text-align: left; margin-left: 35%; float: none; margin-top: 0px; padding-top: 0px; }
.nhs-choices-browser .oDataFormButtonContainer input { float: left; background: #fcfcfc !important; text-align: center; margin: 0px; padding: 5px 20px; border-radius: 3px; border: 0px !important; text-transform: uppercase; font-size: 1.2em; font-weight: bold; color: #0072c6; cursor: pointer; margin: 0px 10px 0px 0px; }
.nhs-choices-browser .oDataFormButtonContainer input[value="Clear"] { float: none; margin-bottom: 5px; }
.page-element-nhs-choices-results .title a:link, .page-element-nhs-choices-results .title a:visited { color: #FFF; font-weight: bold; }
.nhs-choices-view .editor-alert-outer { background: #FFF; border-radius: 10px; margin-bottom: 10px; }
.nhs-choices-view .editor-alert-outer ul, .nhs-choices-view .editor-alert-outer ul li { padding: 0px; margin: 0px; list-style-type: none; }
.nhs-choices-view .editor-alert-inner { padding: 15px 10px; }
.nhs-choices-view .editor-alert-outer .editor-message-parts li { float: left; }
.nhs-choices-view .editor-alert-outer .editor-message-parts li.icon { width: 8%; text-align: center; }
.nhs-choices-view .editor-alert-outer .editor-message-parts li.editor-message-outer { width: 70%; }
.nhs-choices-view .editor-alert-outer .editor-message-parts .editor-message-inner { padding-top: 3px; }
.nhs-choices-view .editor-alert-outer .editor-message-parts li.close { width: 20%; text-align: right; }
.nhs-choices-view .editor-alert-outer .editor-message-parts .editor-synopsis ul { padding-left: 15px; }
.nhs-choices-view .editor-alert-outer .editor-message-parts .editor-synopsis li { color: #000; list-style-type: disc; margin-bottom: 3px; }
.nhs-choices-view .view-list ol, .nhs-choices-view .view-list ol li { list-style-type: none; padding: 0px; margin: 0px; }
.nhs-choices-view .view-list table { width: 100%; }
.nhs-choices-view .view-list td { width: 60%;vertical-align: bottom; }
.nhs-choices-view .view-list td.distance { width: 40%; text-align: right; }

.nhs-choices-view .pagination-outer ol, .nhs-choices-view .pagination-outer ol li { padding: 0px; margin: 0px; list-style-type: none; }
.nhs-choices-view .pagination-outer ol { overflow: hidden; }
.nhs-choices-view .pagination-outer ol li { float: left; margin-left: 5px; border-left: 1px solid #FFF; }
.nhs-choices-view .pagination-outer ol li.first, .nhs-choices-view .pagination-outer ol li.sep { border: 0px; }
.nhs-choices-view .pagination-outer ol li a { padding-left: 5px; }
.nhs-choices-view .pagination-outer ol li a:link, .nhs-choices-view .pagination-outer ol li a:visited { color: #FFF; }
.nhs-choices-view .pagination-outer ol li a:hover, .nhs-choices-view .pagination-outer ol li a:active { color: #FFF; }

.search-plugin .question { text-align: left; font-weight: bold; width: 25% !important; }
.search-plugin .question label { padding: 5px 0px; }
.oDirectoryBuilder .oDataFormButtonContainer { padding-left: 25.5%; margin: 0px; }
.GoogleMap { margin: 1em auto; }

.oDataFormButton { border: 0px; background: #0072c5; border-radius: 3px; padding: 5px 10px; color: #FFF; font-weight: bold; cursor: pointer; margin-right: 5px; font-size: .85em; margin-bottom: 5px; }
.panel-epsilon .element.sub-element.page-picker, .panel-zeta .element.sub-element.page-picker, .column-inner .element.sub-element.page-picker { display: none; } /* Hide "add" from related pages in edit mode */

/* YouTube Videos (Responsive) */
.video-outer { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-outer iframe, .video-outer object, .video-outer embed { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }

.AZLinkBar { margin: 1em 0px; display: block; }

@media only screen and (max-width: 768px) {
	.oTabbedPanels .nhs-choices-view fieldset { width: 45%; }
	.GoogleMap { width: 100% !important; height: 280px !important; }
	.oDataGrid { font-size: .8em; }
	.oDataGrid th, .oDataGrid td { vertical-align: top; padding: 5px !important; }
}

@media only screen and (max-width: 850px) {
	.events.view-fullCal.style-alpha { display: none; }
	.events.view-list.style-alpha { display: block; margin-bottom: 1em; }
	.events.view-record .question { width: 35%; }
}

@media only screen and (max-width: 640px) {
}

@media only screen and (max-width: 480px) {
	.oTabbedPanels .nhs-choices-view fieldset { width: 100%; margin-bottom: 15px; }
}
